@media only screen and (min-width: 1101px) {
  .webform-component--reciprocating-seal--gland-configuration--gland-config-images-recipro td img,
  .webform-component--face-seal--gland-configuration--gland-config-images-recipro td img {
    min-height: 115px;
    max-height: 115px;
  }
}

/*================================================== */
/* Note: Design for a width of 110px */

@media only screen and (min-width: 960px) and (max-width: 1100px) {

  /* Slidershow */
  #flexslider-1 .slides li .views-field-title {
    left: 5%;
  }
  #flexslider-1 .slides li .views-field-title h1 {
    font-size: 3em;
  }

  .webform-component--reciprocating-seal--gland-configuration--gland-config-images-recipro td img,
  .webform-component--face-seal--gland-configuration--gland-config-images-recipro td img {
    min-height: 115px;
    max-height: 115px;
  }
}/* end */


/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
  #menu-mobile {
    display: none;
  }
  #wrapper { overflow-x: hidden; }

  /*Main Menu */
  .navigation > div > ul > li > a {
    padding: 9px 7px !important;
  }
  .navigation > div > ul > li > a {
    font-size: 13px !important;
  }
  .navigation ul ul {
    margin-top: 4px !important;
  }

  /* Slidershow */
  #flexslider-1 .slides li .views-field-title {
    left: 2%;
  }
  #flexslider-1 .slides li .views-field-title h1 {
    font-size: 2.5em;
  }


  /*Block Help Text home*/

  #block-block-34 {
    padding-right: 20px;
  }

  #block-block-34 h2 a {
    width: 46%;
  }

  #block-block-34 h2 a.text {
    background: url("../images/get_help_icon.png") no-repeat scroll 13px center #0272BA;
    font-size: 15px;
    padding-left: 120px;
  }

  #block-block-34 h2 a span.arrow {
    padding-right: 61px;
    right: 17px;
  }

  /*#block-block-34 h2 {
    background: url("../images/arrow-blue.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    padding-right: 30px;
    padding-left: 15px;
  }
  #block-block-34 h2 a {
    color: #FFFFFF;
    font-size: 13px;
  }
  #block-block-34 {
    background: url("../images/get_help_icon.png") no-repeat scroll 5px center #0272BA;
    padding: 10px 2px 10px 70px;
    position: absolute;
    right: 0;
    top: -110px;
    width: 30%;
  }*/

  /* Block NEWS Home */
  .front .view-news .Wrapper-news {
    background-color: #404041;
    max-height: 256px;
    overflow: hidden;
  }
  .front .view-news .Wrapper-news .box-right .content-body {
    height: 235px;
    min-height: 235px;
    overflow: hidden;
    padding: 10px;
  }
  .front .view-news .Wrapper-news .box-right h2 {
    color: #AAE0FA;
    font-size: 20px;
    margin-bottom: 5px;
  }
  .front .view-news .Wrapper-news .box-right h3 {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .front .view-news .Wrapper-news .box-right p.show-for-large {
    display: none;
  }
  .front .view-news .Wrapper-news .box-right p.show-for-small {
    display: block;
  }


  /*  Industries */
  .node-type-page .view-id-image_header .views-field-field-image-basic-page ul li img {
    width: 100%;
  }

  .webform-component--reciprocating-seal--gland-configuration--gland-config-images-recipro td img,
  .webform-component--face-seal--gland-configuration--gland-config-images-recipro td img {
  min-height: 115px;
  max-height: 115px;
  }
}/* end */

/*================================================== */
/* Note: Design for a width of 768px to 799px */

@media only screen and (min-width: 768px) and (max-width: 799px) {
  #content .container {
    padding-left: 7px !important;
    padding-right: 7px !important;
    width: 753px !important;

  }
      /*slogan */
  #name-and-slogan {
    display: block;
    height: auto;
    width: auto;
  }
  /* Block NEWS Home */
  .front .view-news .Wrapper-news {
    max-height: 251px;
    overflow: hidden;
  }
  /* Block Slideshow
  .flexslider {
    height: auto !important;
    max-height: auto!important;
    min-height: auto !important;
    overflow: visible;
  }
  #flexslider-1 .slides li {
    height: auto !important;
    max-height: auto !important;
    min-height: auto !important;
  }
  #flexslider-1 .slides li .views-field-field-image img {
    height: auto !important;
    min-height: 350px;
    width: 100%;
  }*/

  .front .region-content #block-bean-engineering-insights  {
    float: none;
    margin-bottom: 20px;
    width: 100%;
  }
  .front .region-content #block-views-engineering-insights-block  {
    float: none;
    margin-bottom: 20px;
    width: 100%;
  }
  .front .region-content #block-views-media-block  {
    float: none;
    margin-bottom: 20px;
    width: 100%;
  }
  .page-node-12 .block-bean {
    float: left;
    padding: 5px 25px !important;
    width: 34%;
  }
  #menu-mobile {
    display: none;
  }
}/* end */

/*#Mobile (Portrait)
================================================== */

  /* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
  #threeitemtable table tr td {
    display: block;
  }

  #menu-mobile {
    display: block;
  }

  #logo {
    margin-bottom: 0 !important;
  }
  /*slogan */
  #name-and-slogan {
    display: block;
    height: auto;
    width: auto;
  }
  #header_menu .menu-container  .responsive-nav {
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/icons/select-arrows.png")  !important;
    background-position: 98% top  !important;
    border: none  !important;
    margin-bottom: 0  !important;
  }
  #block-menu-block-4 ul {
    float: left;
    margin-bottom: 3px;
    margin-left: 0;
    text-align: left;
  }

  .small-12 {
    width: 100% !important;
  }
  #flexslider-1 .slides li .views-field-title {
    left: 1%;
  }
  #flexslider-1 .slides li .views-field-title h1 {
    font-size: 1em;
  }
  #flexslider-1 .slides li .views-field-title span {
    margin: 0 auto;
  }

  /* Block Follows */
  .block-social-media-links ul {
    margin-left: 0;
  }

  .front .wrapper-before-content {
    background-color: #585858;
    margin-bottom: 10px;
    padding-bottom: 25px;
  }

  /* Block TEXT HELP HOME */

  #block-block-34 {
    margin-bottom: 11px;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
  }

  #block-block-34 h2 a {
    display: inline-block;
    float: none;
    width: auto;
  }

  #block-block-34 h2 a.text {
    background: url("../images/get_help_icon.png") no-repeat scroll 4px center / contain  #0272BA;
    font-size: 13px;
    height: 27px;
    padding-left: 87px;
  }

  #block-block-34 h2 a span.arrow {
    background-size: contain;
    display: inline;
    padding-right: 25px;
    position: relative;
    right: -125px;
    top: -5px;
  }

  /* Block NEWS Home */
  .front .view-news .Wrapper-news {
    height: auto !important;
    max-height: auto !important;
  }
  .front .view-news .Wrapper-news .box-right .content-body {
    height: auto;
  }

  /* Block content */
  .front .region-content .block-bean {
    float: none;
    margin-bottom: 25px;
    width: 100%;
  }


  /*  Industries */
  .node-type-page .node-page,
  .node-type-page .page-header {
    margin: 0 auto;
    width: 100%;
  }

  .node-type-page .page-header h1 {
    font-size: 2.3em;
  }
  .industry-links {
    margin-left: 0;
    margin-right: 5px;
  }
  .node-type-page .node-page h3 {
    font-size: 1.6em;
    padding: 10px 0;
  }
  .node-type-page .node-page h3 a {
    padding: 10px 0 10px 50px;
  }
  .node-type-page .view-id-image_header .views-field-field-image-basic-page ul li {
    width: 100%;
  }

  .node-type-page .field-name-field-page-hero-left {
    width: 60%;
  }
  .page-node-12 .field-name-field-page-hero-left {
    height: auto;
    width: 100%;
  }
  .page-node-12 .field-name-field-page-hero-left img {
    height: auto !important;
    width: 100% !important;
  }

  .node-type-page .field-name-field-page-hero-left .text,
  .node-type-page .field-name-field-page-hero-left .image {
    height: auto!important;
  }

  .node-type-page #innerPageMargin {
    margin-left: 0!important;
    overflow: hidden;
  }

  .node-type-page #innerPageMargin,
  .node-type-page #pageBody,
  .node-type-page #pageInnerBody,
  .node-type-page #pageContent,
  .node-type-page .field-name-field-page-hero-left .image,
  .node-type-page .field-name-field-page-hero-left .text div,
  .node-type-page .field-name-field-page-hero-left .text {
    width: 100%!important;
  }

  .node-type-page .field-name-field-page-hero-left .text .innerText {
    height: auto !important;
    margin: 0 !important;
    padding-bottom: 4px;
    position: relative !important;
    top: inherit !important;
  }

  .node-type-page .field-name-field-page-hero-right {
    width: 40%;
  }

  .node-type-page .field-name-field-page-hero-right img {
    width : 100%;
    height: auto;
  }

  .node-type-page .field-name-body .fullWidth,
  .node-type-page .field-name-body .floatLeft {
    width: 100%!important;
    overflow: hidden
  }

  .node-type-page .field-name-body .floatLeft .left {
    margin: 0!important;

  }

  .node-type-page .field-name-body .floatLeft .right,
  .node-type-page .field-name-body .floatLeft .left {
    width: 50%!important;
  }

  .node-type-page .field-name-body .floatLeft ul {
    margin-left: 0;
  }

  .node-type-page table tbody tr,
  .node-type-page table tbody,
  .node-type-page table{
    clear: both;
    display: block;
    height: auto;
    margin-top: 0;
    overflow: hidden;
    width: 100% !important;
  }

  .page-node-15 table tbody tr td {
    width: 115px!important;
  }

  .page-node-15 table tbody tr td img {
    width: 60px!important;
  }

  /* Page Webform */
  .webform-layout-box.equal.child-width-3 > * {
    width: 100%;
  }
  .webform-client-form .form-item input.form-text {
    width: 100%;
  }
  .webform-component--contact-information .form-item {
    width: 100%;
  }
  /* Don't think this is necessary */
  /*.webform-layout-box.horiz > * + * {
    margin-left: 0 !important;
  }*/

  #block-block-33 {
    width: 100%;
    text-align: center;
  }

  .page-node-217 .node table tr td {
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 0;
    margin-top: 0;
    width: 32%;
  }

  .page-node-217 .node table tr td h4 {
    font-size: 1.1em;
  }

  .front .region-content #block-bean-engineering-insights  {
    float: none;
    margin-bottom: 20px;
    width: 100%;
  }
  .front .region-content #block-views-engineering-insights-block  {
    float: none;
    margin-bottom: 20px;
    width: 100%;
  }
  .front .region-content #block-views-media-block  {
    float: none;
    margin-bottom: 20px;
    width: 100%;
  }

  /* footer */
  #footer .container .four.columns {
    float: left !important;
    min-height: 145px;
    width: 45% !important;
  }

  .webform-component--reciprocating-seal--gland-configuration tr th,
  .webform-component--rotary-seal--gland-configuration-rotary tr th,
  .webform-component--spring--gland-configuration table tr th,
  .webform-component--face-seal--gland-configuration table tr th {
    width: 25% !important;
  }
}/* end */

/* #Mobile (Landscape)
================================================== */

  /* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .node-youtube .field-items .field-item {
    min-height: 180px;
    width: 50%;
  }

  #logo {
    margin-bottom: 0 !important;
  }
  .small-12 {
    width: 100% !important;
  }
  /*slogan */
  #name-and-slogan {
    display: block;
    height: auto;
    width: auto;
  }
  .page-node-212 table tr td,
  .page-node-14 table tbody tr td {
    border-collapse: collapse;
    clear: both;
    display: block;
    margin-bottom: 10px;
    margin-top: 0;
  }
  /* Block TEXT HELP HOME */

  #block-block-34 {
    margin-bottom: 11px;
    position: relative;
    overflow: hidden;
    right: 0;
    top: 0;
    width: 100%;
  }

  #block-block-34 h2 a {
    display: inline-block;
    float: right;
    width: 56%;
  }

  #block-block-34 h2 a.text {
    background: url("../images/get_help_icon.png") no-repeat scroll 4px center / contain  #0272BA;
    font-size: 13px;
    height: 27px;
    padding-left: 87px;
  }

  #block-block-34 h2 a span.arrow {
    background-size: contain;
    display: inline;
    padding-right: 25px;
    position: relative;
    right: -10px;
    top: -9px;
  }

  /* Block NEWS Home */
  .front .view-news {
    clear: both;
  }

  .front .view-news .Wrapper-news {
    height: auto !important;
    max-height: auto !important;
  }
  .front .view-news .Wrapper-news .box-right .content-body {
    height: auto;
  }

  .front .region-content #block-bean-engineering-insights  {
    float: none;
    margin-bottom: 20px;
    width: 100%;
  }
  .front .region-content #block-views-engineering-insights-block  {
    float: none;
    margin-bottom: 20px;
    width: 100%;
  }
  .front .region-content #block-views-media-block  {
    float: none;
    margin-bottom: 20px;
    width: 100%;
  }

  .page-node-12 .block-bean {
    float: left;
    padding: 5px 0px;
    width:100%;
  }
  .node-type-page .region-before-content {
    margin-bottom: 15px;
   }

  #menu-mobile {
    display: block;
  }

  /* Form */
  .webform-client-form-357 fieldset,
  .webform-client-form-357 .webform-component-fieldset,
  .webform-client-form-357 .webform-component-fieldset .webform-layout-box,
  .webform-client-form-357 .webform-component-fieldset .webform-layout-box .form-item,
  .webform-client-form-357 .webform-component-fieldset .form-wrapper {
    width: 100% !important;
  }

  .webform-client-form-357 table.webform-component-table-element {
    width: 100% !important;
  }
  .webform-client-form-357 .form-item table.webform-component-table-element tr {
    display: block;
    float: none;
    padding: 0 !important;
    width: 100% !important;
  }
  .webform-client-form-357 .form-item table.webform-component-table-element tr td {
    border-right: none;
    display: block;
    float: none;
    width: 95% !important;
  }
  .webform-component--reciprocating-seal--gland-configuration tr td img,
  .webform-component--rotary-seal--gland-configuration-rotary tr td img,
  .webform-component--spring--gland-configuration table tr td img,
  .webform-component--face-seal--gland-configuration table tr td img {
   width: 100% !important;
   max-width: 115px;
  }
  #edit-submitted-spring-service-service-type  .form-type-radio  {
   display: block;
   float: none;
  }
  #edit-submitted-spring-service-service-type label {
   display: inline-block !important;
  }
}/* end */

@media only screen and (max-width: 640px) {
  #block-block-9 {
    float: left;
    left: -35px;
    position: absolute;
    top: -1px;
    width: auto;
  }
  #search-block-form {
    margin-bottom: 12px;
  }
  #flexslider-1 .slides li .views-field-title h1 {
    line-height: 30px;
  }
  .page-innovations-applied .view-news .view-header h1,
  #node-237 h1 { display: none;}
  .page-innovations-applied .view-news .views-field-body {
    clear: both;
    text-align: left;
  }
  .page-node-212 table tr td,
  .page-node-14 table tbody tr td {
    border-collapse: collapse;
    clear: both;
    display: block;
    margin-bottom: 10px;
    margin-top: 0;
  }
  .node-type-page .region-before-content {
    margin-bottom: 15px;
  }
}/* end */

@media only screen and (max-width: 500px) {
  #logo {
    margin-bottom: 0!importants;
  }
  /*slogan */
  #name-and-slogan {
    display: block;
    height: auto;
    width: auto;
  }

  .page-node-14 table tbody tr td {
    border-collapse: collapse;
    clear: both;
    display: block;
    margin-bottom: 10px;
    margin-top: 0;
  }

  .front .region-content #block-bean-engineering-insights  {
    float: none;
    margin-bottom: 20px;
    width: 100%;
  }
  .front .region-content #block-views-engineering-insights-block  {
    float: none;
    margin-bottom: 20px;
    width: 100%;
  }
  .front .region-content #block-views-media-block  {
    float: none;
    margin-bottom: 20px;
    width: 100%;
  }
  .page-node-12 .block-bean {
    float: left;
    padding: 5px 0px;
    width:100%;
  }

  #block-block-9 {
    float: left;
    left: -35px;
    position: absolute;
    top: -1px;
    width: auto;
  }
  #search-block-form {
    margin-bottom: 12px;
  }
  #flexslider-1 .slides li .views-field-title h1 {
    line-height: 30px;
  }

  #menu-mobile {
    display: block;
  }
}/* end */

@media only screen and (max-width: 480px) {
    h1.alignleft {    /* This is the CSS rule for the top title  */
     display: inline;
   }
}/* end */

@media only screen and (min-width: 481px) {
  .page-taxonomy-term h1.alignleft,
  .media-active h1.alignleft {
    display: block !important;
    margin-top: 20px;
  }
  h1.alignleft {
    display: none;
    margin-top: 20px;
  }
}/* end */

@media only screen and (max-width: 480px) {
  h1.alignleft {    /* This is the CSS rule for the top title  */
     display: inline;
  }

  .webform-client-form-357 fieldset,
  .webform-client-form-357 .webform-component-fieldset,
  .webform-client-form-357 .webform-component-fieldset .webform-layout-box,
  .webform-client-form-357 .webform-component-fieldset .webform-layout-box .form-item,
  .webform-client-form-357 .webform-component-fieldset .form-wrapper {
    width: 100% !important;
  }

  .webform-client-form-357 table.webform-component-table-element {
    width: 100% !important;
  }
  .webform-client-form-357 .form-item table.webform-component-table-element tr {
    display: block;
    float: none;
    padding: 0 !important;
    width: 100% !important;
  }
  .page-node-357 .form-item table.webform-component-table-element tr td {
    border-right: none;
    display: block;
    float: none;
    width: 95% !important;
  }

  .webform-component--reciprocating-seal--gland-configuration tr td img,
  .webform-component--rotary-seal--gland-configuration-rotary tr td img,
  .webform-component--spring--gland-configuration table tr td img,
  .webform-component--face-seal--gland-configuration table tr td img {
    width: 100% !important;
    max-width: 115px;
  }
  #edit-submitted-spring-service-service-type  .form-type-radio  {
    display: block;
    float: none;
  }
  #edit-submitted-spring-service-service-type label {
    display: inline-block !important;
  }
}/* end */
